unit uEditorElegirArticulosFacturaCliente;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uEditorElegirArticulos, Menus, DB, uDADataTable, JvAppStorage,
  JvAppRegistryStorage, JvComponentBase, JvFormPlacement, ImgList, PngImageList,
  StdActns, ActnList, uCustomView, uViewBase, uViewBarraSeleccion, ComCtrls,
  JvExComCtrls, JvStatusBar, TBX, TB2ExtItems, TBXExtItems, TB2Item, TB2Dock,
  TB2Toolbar, pngimage, ExtCtrls, JvExControls, JvComponent, JvNavigationPane,
  JvgWizardHeader, uIEditorElegirArticulosFacturasCliente;

type
  TfEditorElegirArticulosFacturaCliente = class(TfEditorElegirArticulos, IEditorElegirArticulosFacturasCliente)
  protected
    procedure AsignarVista; override;
  end;


implementation
{$R *.dfm}

uses uViewElegirArticulosFacturasCliente;

{ TfEditorElegirArticulosFacturaCliente }

procedure TfEditorElegirArticulosFacturaCliente.AsignarVista;
begin
  ViewGrid := CreateView(TfrViewElegirArticulosFacturasCliente) as IViewElegirArticulosFacturasCliente;
end;

end.
